
<p>Integrirani logički sklopovi su čipovi (vidi sliku 1) koji korisnicima nude izvedbe funkcijskih cjelina ostvarene kao module; funkcijske cjeline pri tome idu od skroz jednostavnih (primjerice, <a href="http://www.nxp.com/documents/data_sheet/74HC_HCT00.pdf" target="_blank">4 dvoulazna sklopa NI</a>, <a href="http://www.nxp.com/documents/data_sheet/74HC_HCT04.pdf" target="_blank">6 invertora</a> i slično) pa prema složenijima (primjerice, <a href="http://www.nxp.com/documents/data_sheet/74HC_HCT151.pdf" target="_blank">8-na-1 multipleksor</a>, <a href="http://www.nxp.com/documents/data_sheet/74HC_HCT138.pdf" target="_blank">3-na-8 dekoder</a>, <a href="http://www.ti.com/lit/ds/symlink/sn74hc148.pdf" target="_blank">8-na-3 prioritetni koder za prirodni binarni kod</a>, <a href="http://www.nxp.com/documents/data_sheet/74HC_HCT688_CNV.pdf" target="_blank">komparator dva 8-bitna broja</a>, <a href="http://www.mouser.com/ds/2/405/sn74ls181-444736.pdf" target="_blank">4-bitna aritmetičko-logička jedinica</a>, <a href="http://www.ti.com/lit/ds/symlink/cd74hc670.pdf" target="_blank">polje od četiri 16-bitnih registara</a>).</p>

<figure class="mlFigure">
<img src="@#file#(SN74HC00N.jpg)" alt="74HC00 čip" width="1122" height="582"><br>
<figcaption><span class="mlFigKey">Slika 1.</span> Čip 74HC00.</figcaption>
</figure>

<p>Pojam "modul" u prethodnom odjeljku označava crnu kutiju koja ima jasno definirane ulaze i izlaze te funkciju koju obavlja (slika 2 prikazuje funkcijsku specifikaciju čipa 74HC00: nudi 4 dvoulazna sklopa NI). Proizvođači digitalnog sklopovlja pri tome module proizvode u okviru <em>porodica</em> digitalnog sklopovlja. Svaka porodica pri tome specificira niz parametara koji vrijede za sve module proizvedene u okviru te porodice. Primjer takvih parametara su iznos napona napajanja i dozvoljena odstupanja, definicije naponskih područja (koji raspon napona pripada logičkoj nuli a koji logičkoj jedinici, iznosi struja koji su dozvoljeni na izlazima sklopova odnosno koji se javljaju na ulazima sklopova i slično). Primjeri porodica su 74, 74L, 74S, 74LS, 74C, 74HC, 74HCT, ... Kratak opis ovih (i drugih) porodica izvedenica iz osnovne porodice 74 dostupan je <a href="https://en.wikipedia.org/wiki/7400_series" target="_blank">ovdje</a>.</p>

<figure class="mlFigure">
<img src="@#file#(74HC00fja.jpg)" alt="Funkcijska specifikacija čipa 74HC00" width="500" height="500"><br>
<figcaption><span class="mlFigKey">Slika 2.</span> Funkcijska specifikacija čipa 74HC00.</figcaption>
</figure>

<p>Proizvodnja modula korisnicima omogućava da nabave sve potrebne module (iz iste porodice) i da ih slažu u složenije funkcijske blokove, u velikoj mjeri zanemarujući činjenicu da se radi o elektroničkom sklopovlju i ignorirajući detalje implementacije samih modula; umjesto toga, korisnik module tretira kao crne kutije koje nude propisanu funkcionalnost i pri čijem kombiniranju korisnik mora voditi računa samo o nekoliko jednostavnih pravila. Ovakav dizajn modula osigurao je da se čipovi mogu proizvoditi u velikim serijama (čime im je konačna cijena prihvatljivo mala) i slobodno kombinirati.</p>

<p>U nastavku ćemo se upoznati s dva važna skupa parametara.</p>
